#wrapper { z-index: 51; }

#wrapper #header { z-index:50; }

#wrapper #banner { z-index:49; }

#wrapper #menu_container { z-index:48; }

#wrapper #menu_container #menu { z-index:47; }

#wrapper #content { position:relative; z-index:46; }

#wrapper #content #main { z-index:45; }

#wrapper #content #main #member { z-index:44; }

#wrapper #content #main #member .float_banners { z-index:43; }

#wrapper #content #main #member .float_banners .banner_wrap { z-index:42; }

#wrapper #menu_container #menu li:hover { z-index:46; }

#wrapper #menu_container #menu li:hover ul { z-index:46; }

.footerbg { width:100%; padding:30px 0; }
.footerbg .slx_1_2 { width:49%; }

.galleryImg { float:left; position:relative; z-index:999; width:135px; height:135px; }
/*.galleryImg img { float:left; position:absolute; z-index:999; }*/